# United States National Aeronautics and Space Administration (NASA)

I was born at the birth of NASA and would LOVE to share my HISTORY and LOVE of the organization

# Mercury (to young to witness, later in life I was so proud of the USA)

- NAVY - 1st Astronaut - [Alan Bartlett Shephard](https://en.wikipedia.org/wiki/Alan_Shepard)

# Gemini

Again do not recall

# Apollo

Then I started learning and here is the history
[Wake Up America](https://www.youtube.com/watch?v=NaNw12Q_ZI0)

- Apollo 1 - the fire
- Apollo 8 - circling the moon and the lead Astronaut quoting the BIBLE on PURPOSE
- Apollo 10 - so close
- Apollo 11 - NAVY - 1st Man on the Moon - [Neil Alden Armstrong](https://en.wikipedia.org/wiki/Neil_Armstrong)
     - [Launch](https://www.youtube.com/watch?v=S3ufJ7lcr08)
     - [Landing]()
     - [Looking at the Moon]()
     - [Recovery]()
- Apollo 12 - [Alan Bartlett Shephard](https://en.wikipedia.org/wiki/Alan_Shepard) AGAIN - Golf and of course NAVY
- Apollo 13 - who could forget
- Apollo 14 - ???
- Apollo 17 - Last Time

# Shuttle

